List Workflow Runs
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Path Parameters
agent_id*Agent Id
Format
uuidQuery Parameters
limit?Limit
Range
1 <= value <= 100Default
20cursor?string|null
conversation_id?|null
verify_locally?Verify Locally
Default
trueResponse Body
application/json
application/json
curl -X GET "https://example.com/v1/agents/497f6eca-6276-4993-bfeb-53cbbbba6f08/workflow/runs"{ "items": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "conversation_id": "cc71b11a-25cd-4c2d-9950-df2cc38e3407", "source": "string", "status": "string", "started_at": "2019-08-24T14:15:22Z", "completed_at": "2019-08-24T14:15:22Z", "step_count": 0, "has_step_io": true, "failed_node_id": "string" } ], "next_cursor": "string"}{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}